Comment 2 for bug 791527

Gal Shalif (gal-fourier) wrote :

Note on of testing of fix for LP: #791527 :
 * The new FFmpeg sources from Ubuntu 11.10 Oneiric do NOT compile against the OpenCV package (that is 2.1)
However, testing was OK with:
 * Ubuntu 11.04 Natty gcc 4.5
 * Ubuntu 11.10 Oneiric gcc 4.6 while using the old Ffmpeg sources from Ubuntu 11.04 Natty